/*
Theme Name: Architekturbüro Scherra
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.26.0.1720103046
Updated: 2024-07-04 16:24:06

*/

#main-content, 
.et_pb_section {
    background-image: url( '/wp-content/uploads/2015/05/Fotolia_67470924_L-bg-main.jpg' );
    background-color: #000;
}

#et-main-area .et_pb_section:first-child {
	padding-top: 75px;
}

#et-main-area .et_pb_section:last-child {
	padding-bottom: 75px;
}

h1, h2 {
    color: #ffffff;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
    line-height: 1em;
    font-weight: 500;
    border-left-style: solid;
    border-left-color: #d42518;
    border-left-width: 5px;
}

.adress { 
	background-color: #494949;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
}
   
img {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.75);
}

.et_pb_map img {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.welcome-text {
	-webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.75);
}

.welcome-image {
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}

#et-main-area h1.wordpress-gdpr-title:after,
#et-main-area .wordpress-gdpr-hrule,
#et-main-area h1.sd_privacy_policy_heading:after,
#et-main-area h1.sd_cookie_policy_heading:after,
#et-main-area h1.sd_imprint_heading:after {
	display: none;
}

#et-main-area h1.wordpress-gdpr-title,
#et-main-area h1.sd_privacy_policy_heading,
#et-main-area h1.sd_cookie_policy_heading,
#et-main-area h1.sd_imprint_heading {
	text-align: left;
}

#et-main-area #privacy_policy_toc {
	box-shadow: rgba(255,255,255,0.6) 0px 1px 2px 0px,rgba(255,255,255,0.3) 0px 1px 3px 1px;
}

#et-main-area #privacy_policy_toc li,
#et-main-area #privacy_policy_toc li a {
	color: #fff;
}

#et-main-area .wordpress-gdpr-subtitle {
	text-align: left;
	margin-top: 35px;
	max-width: 100%;
	margin-bottom: 50px;
}

#et-main-area .wordpress-gdpr-privacy-center-items i {
	color: var(--sd_primary);
}

#et-main-area .cptch_input {
	background-color: var(--sd_wp_gdpr_form_input_background);
}

#et-main-area #bildquellen {
	color: #333;
}